"StringEncoding"="UTF8";
// presets
// mosaic
"Cornered Naps"="Eckige Noppen";
"Pyramids"="Pyramiden";
"Pool"="Schwimmbecken";
"Honeycomb"="Honigwabe";
"Classic"="Klassisch";
"Splinter"="Splitter";
"Rounded Naps"="Runde Noppen";
"Glass Wall"="Glaswand";
"Flat"="Flach";
"Flat Irregular"="Flach und unregelmäßig";
"Dessert"="Wüste";

// lightning
"Heat"="Hitze";
"Beam"="Strahl";
"HipBlue";
"GreenLightning"="Grüner Blitz";
"Christmas"="Weihnacht";
"Tree"="Baum";
"Light Heat"="Schwache Hitze";

// lights
"Spotlight"="Strahler";
"3 Spots"="3 Strahler";
"Dist Light"="Entferntes Licht";
"RGB-Light"="RGB-Licht";

// emboss
"Dots"="Punkte";
"Funny"="Spaßig";
"Dessert"="Wüste";
"Scar"="Narben";
"Blot"="Kleckse";
"Points"="Punkte";
"Grid"="Gitter";
"Blocks"="Blöcke";
"Switches"="Schalter";
"Small Blocks"="Kleine Blöcke";
"Lens"="Linsen";
"Glass Wall"="Glaswand";
"Grater"="Raspel";
"Fog"="Nebel";
"Rillen";

// projection
"Ring";
"Cone"="Kegel";
"Spindle"="Spindel";
"Vase";
"Milk Bottle"="Milchflasche";
"Cylinder"="Zylinder";
"Ball";
"Snow Man"="Schneemann";
"Design";
"Double Ring 1"="Doppelter Ring 1";
"Double Ring 2"="Doppelter Ring 2";
"Cup"="Tasse";
"Donut";

// Drawing Filter
"Art"="Kunst";
"Fasching";
"Points Draw"="Punkte (Pinsel)";
"Points Water"="Punkte (Wasser)";
"Storm"="Sturm";
"Full Saturation"="Volle Sättigung";
"Full Saturation 2"="Volle Sättigung 2";
"Mikado";

// Custom Filters
"Crizzle1";
"Crizzle2";
"Crizzle3";
"Crizzle4";
"Crizzle5";
"Fractal1";
"Fractal2";
"Hip1";
"Hip2";
"Hip3";
"ColoredBorder";
"Popart1";
"Popart2";
"Popart3";
"Popart4";
"Popart5";
"Popart6";
"Solarisation1";
"Solarisation2";
"Solarisation3";
"UVLight";
"Erode1";
"Erode2";

// clouds
"Wolken klassisch";
"Blau-Weiss";
"Schäfchen";
"Schnee";
"Gestöber";
"Kristalle";

// perturbation
"Körnig";
"Falling"="Fallend";
"Grob";
"Wüste";
"Rosette";
"Glass";
"Wasser";
"Kaos"="Chaos";
"Wirbel";
"Unscharf";

// button creator
"Aqua";
"Gummi"="Rubber";
"Klassisch"="Classic";
"Pfeil"="Arrow";
"Crazy";
"Sprechblase";

// frame
"Design 1";
"Design 2";
"Design 3";
"Design 4";
"Fransig";
"Zackig";
"Klecks";
"Zick Zack";
"Tropfen";
"Stern";
"3D-Einfach";
"3D-Design 1";
"3D-Stern";
"3D-Mauer";
"3D-Glas";
"3D-Holz";
"3D-Gold";
"3D-Herz";

// Document templates
"Brief";
"CD-Booklet";
"CD-Inlay";
"CD-Label";
"Fax";
"MC-Cover";
"Ordner-Ruecken"="Ordnerrücken";
"Visitenkarte";
"ZIP-Label";

// Stamps
"Autos";
"Ballon";
"Blumen";
"Blupp";
"Button3D"="3D-Button";
"Button3DKlein" = "3D-Button (klein)";
"Circles"="Kreise";
"Cloud"="Wolke";
"Color"="Farbe";
"Drehung";
"DrehungKlein"="Drehung (klein)";
"Fuesse" = "Füße";
"Hand";
"Herz";
"Herzen";
"HomeButton";
"Jalousie";
"Kaefer"="Käfer";
"Karten";
"Kegel";
"Klecks";
"PhotoLine";
"Points"="Punkte";
"RedBall"="Roter Ball";
"RedBallSmall"="Roter Ball klein";
"Ring";
"Sonne";
"Steine";
"Sterne";

// color names
"0% Deckung";
"schwarz";
"rot";
"grün";
"blau";
"cyan";
"magenta";
"gelb";
"hellrot";
"hellgrün";
"hellblau";
"hellcyan";
"hellmagenta";
"hellgelb";
"grau 100%";
"grau 80%";
"grau 65%";
"0% Deckung";
"50% Deckung";

// blend names
"Blue"="Blau";
"Green"="Grün";
"Red"="Rot";
"Blue Dark"="Blau dunkel";
"Green Dark"="Grün dunkel";
"Red Dark"="Rot dunkel";
"Black-White"="Schwarz-Weiß";
"Blue Circle"="Blau Kreis";
"Green Circle"="Grün Kreis";
"Red Circle"="Rot Kreis";
"Blue Dark Circle"="Blau dunkel Kreis";
"Green Dark Circle"="Grün dunkel Kreis";
"Red Dark Circle"="Rot dunkel Kreis";
"Black-White Circle"="Schwarz-Weiß Kreis";
"Spectrum"="Spektrum";
"Spectrum Diagonal"="Spektrum quer";
"Spectrum Round"="Spektrum rund";
"Pillar"="Säule";
"Pillar 2"="Säule 2";
"Ball";
"Ball 2";
"Sky Night"="Nachthimmel";
"Sky"="Himmel";
"Horizon Dessert"="Wüstenhorizont";
"Horizon Meadow"="Wiesenhorizont";
"Fire"="Feuer";
"Lemon"="Limone";
"Rainbow"="Regenbogen";
"Gold1";
"Gold2";
"Gold3";
"Gold4";
"Gold5";
"Wood"="Holz";

// pattern names

// texture names
"Netz";
"Gitter";

// layer styles
"Button"="Knopf";
"Emboss Shadow"="Hervorheben mit Schatten";
"Glow Wombel"="Glühender Wombel";
"Blend 3D-Shadow"="Verlauf mit 3D-Schatten";
"Blend"="Verlauf";
"Fire"="Feuer";
"Stripes"="Streifen";
"Gold1";
"Structure"="Struktur";
"Button 2"="Knopf 2";
"Glass"="Glas";
"Glass Green"="Grünes Glas";
"Gravur";
"Gravur Text";
"Schatten für Icons";

// clipart names
// simple
"Smily";
"Fragezeichen";
"Blupp";
"Kreuz";
"Sprechblase rechteckig";
"Sprechblase rund";
"Sprechblase wolkig";
"Pfeil";
"Sternform";
"Herz";
"Mond";
"Blitz";
"Banner";
"Auto";
"Ballon";
"Blume";
"Fuß";
"Kegel";
"Klecks";
"Sonne";

// complex
"Fisch1";
"Babyflasche";
"Wal";
"Stern";
"Fisch2";
"Schnuller";
"Seepferdchen";
"Seestern";
"Tintenfisch";
"Fisch3";
"Fisch4";
"Krabbe";
"Mond";
"Muschel1";
"Muschel2";
"Schaf";
"Schildkröte";
